.style1 {
  margin-left: -1%;
  margin-bottom: 10px;
}

.jarakbawah {
  margin-top: 20px;
}
.jarakbawah1 {
  margin-top: 70px;
}

.jb2 {
  margin-top: 60px;
}

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  background-color: rgba(246, 243, 246, 0.133);
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  border-radius: 12px;
}

.wrap-reverse {
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flex-item {
  background: rgb(76, 160, 43);
  box-shadow: 0 3px 6px rgba(124, 113, 113, 0.16),
    0 3px 6px rgba(109, 102, 102, 0.23);
  border-radius: 12px;
  border: 1px solid rgb(255, 255, 255);
  padding: 10px;
  width: 80px;
  height: 50px;
  margin: 10px;
  color: white;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
}

.card {
  padding: 10px;
}
.waktuSekarang {
  position: absolute;
  font-size: 13px;
  font-weight: 200;
  right: 20px;
  margin-top: 12px;
  top: 0;
}

.card-header {
  border-bottom: 2px dashed green;
  padding: 20px;
  margin-top: -10px;
  font-weight: 600;
}

div > h4 {
  font-size: 20px;
  text-align: center;
  font-weight: 200;
  box-shadow: 0 3px 6px rgba(163, 146, 146, 0.16),
    0 3px 6px rgba(182, 175, 175, 0.23);
  color: #181717;
  line-height: 30px;
  margin-top: 0px;
  height: 30px;
}

.card-header > h5 {
  position: absolute;
  width: 100%;
  font-size: 18px;
  margin-top: -10px;
  text-align: center;
}

.header > ul {
  list-style-type: square;
  margin-top: -20px;
  font-size: 15px;
}
